View Issue Details

IDProjectCategoryView StatusLast Update
0001853SUMoRefactoringpublic2015-11-29 18:03
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.15 
Summary0001853: ATI / AMD as company name for Catalyst products rationalization
DescriptionATI / AMD as company name for Catalyst products rationalization
TagsNo tags attached.

Relationships

related to 0002073 closedKyle_Katarn ATI / AMD as company name for Catalyst products rationalization 
related to 0002603 resolvedKyle_Katarn AMD / Advanced Micro Devices, ... rationalization 
related to 0003334 resolvedKyle_Katarn AMD / Advanced Micro Devices, ... rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-10 21:43 Kyle_Katarn New Issue
2012-12-10 21:43 Kyle_Katarn Assigned To => Kyle_Katarn
2012-12-10 21:43 Kyle_Katarn Status new => acknowledged
2012-12-23 23:10 Kyle_Katarn Status acknowledged => resolved
2012-12-23 23:10 Kyle_Katarn Fixed in Version => 3.4.15
2012-12-23 23:10 Kyle_Katarn Resolution open => fixed
2013-08-16 15:26 Kyle_Katarn Issue cloned: 0002073
2013-08-16 15:26 Kyle_Katarn Relationship added related to 0002073
2014-08-31 11:46 Kyle_Katarn Relationship added related to 0002603
2015-11-29 18:03 Kyle_Katarn Relationship added related to 0003334